/*****
Theme Name: enigma-parallax-child
Author: weblizar
Author URI: http://weblizar.com/
Description: Parallax version of our best selling multi-purpose WordPress Theme ENIGMA, suitable for Business , corporate office and others .Cool Blog Layout and full width page also present 
Version:  0.8
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Tags: black, green, red, gray, dark, light, silver, white, two-columns, custom-menu, right-sidebar, fixed-layout, fluid-layout, custom-background, featured-image-header, sticky-post, theme-options, threaded-comments, featured-images, flexible-header, responsive-layout
Text Domain: enigma-parallax-child
Template: enigma-parallax

/*!
 * Enigma Css created By enigma-parallax Themes
 */
 .my-header .navbar-nav{float:right;}
.my-header .col-md-8{width:76%;}
.my-header .col-md-4{width:21%;}
.header_section {
background-color: #fff !important;}
 .my-header .navbar-default .navbar-nav > li{margin-right:0px !important;}
 .navbar-default .navbar-nav > li > a:hover{background-color: #003366 !important;}
 .enigma_service_iocn{background-color: #003366 !important;background-image: linear-gradient(to bottom, #003366 50%, #fff 50%) !important;border: 4px solid #003366 !important;}
 .container .enigma_heading_title h3{border-bottom: 4px solid #003366 !important;} 
 .enigma_scrollup {
 background: #003366 !important;}
 .enigma_home_portfolio_caption{border-bottom: 4px solid #003366 !important;
   border-left: 1px solid #003366 !important;
    border-right: 1px solid #003366 !important;}
 .enigma_home_portfolio_caption:hover{background:#003366 !important;}
 .enigma_testimonial_area i {color: #003366 !important;}
.enigma_testimonial_area img { border: 10px solid #003366 !important;}
.enigma_testimonial h3{color:#003366 !important;}
.enigma_callout_area a {
    background-image: linear-gradient(to bottom, transparent 50%, #204973 50%) !important;
    background-size: 100% 200%;
    border: 4px solid #204973 !important;
    color: #ffffff;
    transition: all 0.5s ease 0s;
}
.enigma_callout_area a:hover {
background-color: #003366 !important;}
.enigma_callout_area{background-color: #003366 !important;}
.enigma_send_button, #enigma_send_button{border-color:#003366 !important;}
.enigma_send_button:hover, #enigma_send_button:hover{border-color:#003366 !important; color: #003366;}
.enigma_send_button, #enigma_send_button:hover{background-image: linear-gradient(to bottom, #fff 50%, #003366 50%) !important; color:#fff !important;}
.enigma_contact_info li .fa {
    color: #003366 !important;
}
.enigma_contact_info li .desc {
    color: #003366 !important;
}
.enigma_footer_area {
    background: #003366 !important;
    border-top: 0 solid #204973 !important;
}
.enigma_sidebar_widget {
    border-bottom: 3px solid #003366 !important;
    border-left: 3px solid #003366 !important;
    border-right: 3px solid #003366 !important;
}
.navigation_menu{border-top: 2px solid #003366 !important;}
.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a{ background-color: #003366 !important;
    border: 2px solid #003366 !important;}
	.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a:hover{ border: 2px solid #003366 !important;
    color: #003366 !important;  background: #fff none repeat scroll 0 0 !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{   background-color: #003366 !important;}
.img-wrapper:hover .enigma_home_portfolio_caption{background: #003366 !important;}
.enigma_service_area:hover .enigma_service_iocn i {
    color: #003366 !important;
}
.carousel-list li {
    background: #003366 !important;
}
.enigma_blog_read_btn{ background-color: #003366 !important;
    background-image: linear-gradient(to bottom, #003366 50%, #fff 50%) !important;
	border: 2px solid #003366 !important;
}
.enigma_blog_read_btn:hover{  color: #003366 !important;}
.enigma_send_button, #enigma_send_button{ color: #003366 !important;}
.my-qoute-form  .ccf-form .field {width: 50%;float:left !important;clear:none !important;margin-bottom: 10px;
    padding-left: 5px;
	min-height: 1px;
    height:90px;
    padding-right: 15px;
	 }
.my-qoute-form  .ccf-form .field-20{width:100% !important;}
.my-qoute-form  .ccf-form .field-21{width:100% !important;}
.my-qoute-form .ccf-form .field.last{width:100% !important; height:100px;}
.my-qoute-form  #ccf_field_single-line-text-6{width:100% !important;}
.my-qoute-form  #ccf_field_dropdown-8{width:100% !important;height:60%;}
.my-qoute-form .ccf-form .field-input{height:45px;}
.my-qoute-form .form-description{display:none;}
.my-qoute-form .form-title{display:none;}
.my-qoute-form .ccf-form .field.radio .field-input{height:auto;margin:3px;}
.my-qoute-form .form-submit{ clear: both;
    text-align: center;}
.my-qoute-form .form-submit .ccf-submit-button 
	{
		background: #003366 none repeat scroll 0 0;
		border: 2px none;
		color: #fff;
		padding: 4px;
		width: 22%;
    }
	.my-qoute-form .form-submit .ccf-submit-button:hover 
	{
		background: #194775 none repeat scroll 0 0;
    }
.enigma_heading_title h3{
    color:#003366 !important;
}
.enigma_footer_widget_area {
    display: none;
}
.do-content{text-align:center;}
.do-title{margin-bottom:5px !important;}

.enigma_contact_form_fields{padding-right: 0px !important;}
.home_menu .scroll_toggle{display:none;}
.enigma_header_breadcrum_title h1{color:#003366 !important;}
.enigma_header_breadcrum_title .breadcrumb a{color:#003366 !important;}
.enigma_header_breadcrum_title .breadcrumb  li{color:#003366 !important;}
.breadcrumb > li + li::before{color:#003366 !important;}
.enigma_footer_area p{color:#fff !important;}
.enigma_footer_area p a {
    color: #fff !important;
}
.enigma_callout_shadow{z-index: 0 !important;}
.home .enigma_project_section::before{ background: rgba(0, 0, 0, 0) url("images/bg1.jpg") no-repeat scroll 0 0 / 100% auto;display: inline-block;width: 100%;}
.enigma_contact_area::before{background-size:100% auto !important; display: inline-block;width: 100%;}
.carousel-control{top: 260px !important;}

/* mobile css start here..*/
@media (max-width: 767px){
.header_section{ opacity: 1 !important;}
.enigma_contact_info li{width: 100%;}
.home .enigma_project_section::before{background-size:auto !important;}
.home .enigma_contact_area::before{background-size:auto !important; display: inline-block;width: 100%;}
.my-header .col-md-4 {
width: 100%;
}
.my-header .col-md-8 {
width: 100%;
}
.my-header .col-md-4 .logo img{margin: 0 auto;}
.my-header .navbar-toggle {
background-color: #003366 !important;
border: 1px solid #003366 !important;
}
.my-qoute-form .ccf-form .field{width: 100%;}
.my-qoute-form{padding-left:15px;}
.my-header #menu-main-menu{   margin: 0 auto;width: 100%;}
.my-qoute-form .form-submit .ccf-submit-button{	width: 80%;}
#enigma_portfolio_section{padding:10px;}
.enigma_contact_info .col-md-4 .desc{padding-left:46px;padding-bottom: 0px !important;}
.enigma_cotact_form_div .enigma_contact_info li{padding: 0 12px !important;}
.enigma_contact_info li .fa{font-size: 43px !important;left: 8px !important; top: 0 !important;}
.enigma_contact_info ul li{height:100px;}
.carousel-control {
    top: 0px !important;
}
.rt-tobottom{
    height: 18px !important;
    width: 18px !important;
}
.rt-tobottom:hover{
    height: 24px !important;
    width: 24px !important;
}

}
/* mobile css end here....*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.header_section{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; opacity: 1 !important;}
.fd .transparency{opacity: 1 !important;}
.header_section .transparency {
    background-color: #fff;
    height: 180px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.my-header .col-md-4 {width:100%}
.my-header .col-md-8 {
width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin-top: 178px !important;
}
/*.home #myCarousel{margin-bottom: 88px;}*/
.my-header .col-md-4 .logo img{margin: 0 auto;}
.my-header .menu-main-menu-container .nav.navbar-nav {
    clear: both;
    float: none;
    margin: 0 auto;
}
.my-header .menu-main-menu-container {
    clear: both;

}
.rt-tobottom{margin-top:-50px !important}
.slide .carousel-indicators{display:none;}
}
@media only screen and (min-width:1100px) and (max-width: 1600px)  {
#myCarousel .carousel-inner{}
.header_section{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; opacity: 1 !important;}
.fd .transparency{opacity: 1 !important;}
.header_section .transparency {
    background-color: #fff;
    height: 99px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.rt-tobottom{margin-top:-175px !important}
.slide .carousel-indicators{display:none !important;}
}
@media only screen and (min-width:1601px){
#myCarousel .carousel-inner{}
.header_section{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; opacity: 1 !important;}
.fd .transparency{opacity: 1 !important;}
.header_section .transparency {
    background-color: #fff;
    height: 99px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.rt-tobottom{margin-top:-200px !important}
.slide .carousel-indicators{display:none !important;}
}
.page-id-31 .enigma_blog_post_content > ul {
list-style-image: url("https://expressbrokers.com.au/wp-content/uploads/2015/1450116829_Tick.png");}
.page-id-41 .enigma_blog_post_content > ul{list-style-image: url("https://expressbrokers.com.au/wp-content/uploads/2015/1450116829_Tick.png");}
.page-id-27 .enigma_blog_post_content > ul {
list-style-image: url("https://expressbrokers.com.au/wp-content/uploads/2015/1450116829_Tick.png");}
.rt-tobottom{
    color: #ffffff;
    left: 50%;
    margin-top: -31px;
    position: absolute;
    transform: translate(-50%, 0px);
    z-index:1000;    
}
.rt-tobottom{
    height: 24px;
    width: 24px;
}
.rt-tobottom:hover{
    height: 32px;
    width: 32px;
}
.home .enigma_project_section::before{background-attachment:fixed;}
.home .enigma_contact_area::before{background-attachment:fixed;}
.enigma_header_breadcrum_title{margin-bottom:0px !important;}
.enigma_blog_post_content li {
    color: #777777;
    font-size: 16px;
}


@media only screen and (max-width:767px){
#header .col-md-8 .navbar {
    position: relative;
    top: -130px;
}
#header .col-md-8 .navbar-collapse{ margin-top: 55px;z-index: 1029;position: relative;}
.my-header #header  #menu-main-menu {
    background: #fff none repeat scroll 0 0;
	}
.my-header #header .col-md-8 {
    position: absolute;
    width: 100%;
}
}
.enigma_testimonial_area .widget.widget_text {
    margin-bottom: 50px;
}